version: 1.7.16
files:
  - url: zmninja-1.7.16-linux-x86_64.AppImage
    sha512: HmB+M+sPOFEkhVudpno2OmKxoWHKTJd7j9PMDo1Ci+j4ZNGfpvLL6fr7pFj66iB98mc0FnXqJt9rQaKnim0Dsg==
    size: 117038891
    blockMapSize: 122687
path: zmninja-1.7.16-linux-x86_64.AppImage
sha512: HmB+M+sPOFEkhVudpno2OmKxoWHKTJd7j9PMDo1Ci+j4ZNGfpvLL6fr7pFj66iB98mc0FnXqJt9rQaKnim0Dsg==
releaseDate: '2025-09-06T15:08:17.182Z'
